DELETE FROM t_meta_formdesign WHERE fnumber in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_formdesign_l WHERE fnumber in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_entitydesign WHERE FNUMBER in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_entitydesign_l WHERE FNUMBER in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_form WHERE FNUMBER in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_entity WHERE FNUMBER in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_mainentityinfo WHERE fid in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');
DELETE FROM t_meta_mainentityinfo_l WHERE fid in('lwb_test_orgbill', 'lwbtest1117', 'lwbtesttree1102', 'testorgrelation');